/*Estilos generales*/

*{
    margin:0px;
    padding: 0px;
    text-decoration: none;
    font-family: 'Open Sans',Verdana, Geneva, Tahoma, sans-serif;
}

body{
    background: white;
}

.clearfix{
    clear: both;
    float: none;
}

.container{
    width: 85%;
    margin:0px auto;
}

/*Header*/

#main-header{
    background: white;
    height: 100px;
    line-height: 85px;
}
#logo{
    width:63%;
    float:left;
}
#logo h1{
    font-weight: bold;
    font-size: 25px;
    color:#FB2344;
}

#menu{
    width: 380px;
    float: left;
}

#menu ul li{
    list-style: none;
    float: left;
    margin-left: 18px;
    margin-right:18px;
}
#menu ul li a{
    color:black;
}

#menu ul li a:hover{
    color:#FB314E;
}

/*Slider*/
#slider{
    height: 300px;
    background:#FB314E; 
}
#slider h2{
    font-size: 40px;
    text-align: center;
    color:white;
    line-height:290px;
    text-shadow:0px 0px 6px black;
}


/*Servicios*/
/*RGBA css generator*/
.subheader{
    font-size: 34px;
    color:#333;
    text-align:center;
    margin-top: 40px;
    margin-bottom: 30px;
    padding-bottom: 15px;
    border-bottom: 1px solid rgba(251,49,78,1);
}

.service, .video{
    width: 33%;
    text-align: center;
    float:left;
    margin-top:20px;
    margin-bottom: 20px;
}

.service img{
    height: 48px;
    margin-bottom: 20px;
}
.service h3{
    margin-bottom: 10px;

}

.service p .video p{
    color:#444;
    text-align: center;
    display: block;
    width:90%;
    margin: 0px auto;
}


/* Video*/

.video iframe{
    width: 80%;
    height: 170px;
}

/* Footer*/

#footer{
    background: #333;
    padding-top: 5px;
    padding-bottom: 40px;
    margin-top: 30px;
    text-align: center;
}

#footer .subheader{
    color:white;
}
#footer .subheader-c{
    color:white;
}


#networks{
    display: block;
    width:216px;
    margin:0px auto;
    list-style: none;
    margin-top: 20px;
    margin-bottom: 20px;
}
 
#networks li{
    float:left;
    margin-left: 20px;
    margin-right: 20px;
    transition: all 300ms;
}

#networkd li:hover{
    opacity: 0.6;
    transform:scale(1.1,1.1);
}

/*CSS medias queries
@media all and (max-width: 1000px){

    #main-header{
        background: black;
    }
    
}*/

@media all and (max-width: 1225px){
    .container{
        width: 95%;
    }
}

@media all and (max-width:1085){
    #main-header{
        height: 70px;
        line-height: 65px;
    }

}
@media all and (max-width:999px){
        .logo{
        width: 227px;
        float:none;
        margin:0px auto;
    }
    .menu{
        float:none;
        margin:0px auto;
    }
    #slider{
        overflow: hidden;
       height: 150px;
    }
    #slider h2{
        font-size: 30px;
        line-height: 30px;
        margin-top: 50px;

    }
}


@media all and (max-width:377px){
  
    #slider h2{
        font-size: 25px;
        line-height: 30px;
        margin-top: 60px;
    
    }
}
@media all and (max-width:377px){
  
    #menu{
        width:100%;
        text-align: center;
    }
    #menu ul li{
       margin-left:4%;
       margin-right: 4%;

   }

   #slider h2{
    margin-top: 40px;

}
.service, .video{

    width:90%;
    
   }
}

@media all and (max-width:345px){
    #main-header{
        height: auto;
    }
    #menu ul li{
        float:none;
   }
}

@media all and (max-width:780px){
   .service, .video{

    width:70%;
    margin: 0px auto;
    float:none;
    margin-bottom: 40px;
    margin-top:20px;
   }
   .service img{
       margin-bottom: 10px;
   }
   .service p .video p{
  margin-top: 10px;
}
.video iframe{
    width: 80%;
    height: 230px;
}
}
